まつもと ゆきひろです

In message "Re: [ruby-dev:29296] Re: ruby 1.8.5 preview4"
    on Fri, 18 Aug 2006 12:13:51 +0900, "U.Nakamura" <usa / garbagecollect.jp> writes:

|VC8で--with-winsock2の場合にext/socketのコンパイルでエラーに
|なることに(今頃)気付いてしまいました。
|以下のパッチで直るのですが、入れてもいいでしょうか?

はいどうぞ。pre5が必要かなあ。